RubyGems Navigation menu

pagerduty_cli 0.0.5

ruby CLI for PagerDuty API. Supports sending triggers and resolves.

Versions:

  1. 0.0.5 - December 09, 2014 (9,5 ko)
  2. 0.0.4 - December 07, 2014 (9 ko)
  3. 0.0.3 - December 06, 2014 (9 ko)

Dépendances de Runtime (1):

  • pagerduty ~> 2.0.0
  • Dépendances de Development (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Justin Dossey

    Total de contrôle SHA 256:

    84ccbdf0547ed4196c0a72a98acf0717766fe49e0f1a6dcabb43c7b26052702d

    Total de téléchargements 6 923

    Pour cette version 2 855

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Liens: